@charset "UTF-8";
/* NSS Site CSS Document */

body
{
	background-color:white;
	background-image:url('nss bkgrnd.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	top:0px;
	padding-top:0px;
	background-attachment:fixed;
	margin:0;
}

/*Text Formating*/

div, h1, h2, h3, h4, p { margin:0; }
p + p { margin-top:12px; }

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#000;
	font-size:14pt;
	font-weight:bold;
	margin-bottom:0pt;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#27318b;
	font-size:18pt;
	/*font-weight:bold;*/
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:white;
	font-size:18pt;
	font-weight:bold;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#27318b;
	font-size:12pt;
	font-weight:bold;
}


p.homepage {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#000;
	font-size:11pt;
	font-weight:normal;
	margin-right: 10px;	
}

p.pages {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#000;
	font-size:12pt;
	font-weight:normal;
}

p.fullpages {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#000;
	font-size:11pt;
	font-weight:normal;
	margin:8px;
}

p.rghtpage {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#fff;
	font-size:14pt;
	font-weight:normal;
}

p.snack {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:white;
	font-size:12pt;
	font-weight:normal;
	font-style:italic;
}

p.btm {
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#27318b;
	font-size:10pt;
	font-weight:normal;
}

/*Formating*/

a.nsslink:link {color:#fff;text-decoration:none;}
a.nsslink:visited {color:#27318b;text-decoration:none;}
a.nsslink:hover {text-decoration:underline;}

a.oslink:link {color:#00927e;text-decoration:none;}
a.oslink:visited {color:#00927e;text-decoration:none;}
a.oslink:hover {color:#27318b;text-decoration:none;}

.container
{
text-align:center;
}

.center_div
{
	top:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	background-color:white;
	text-align:left;
	padding:0px;
}

div.snackbox
{
	width:371px;
	height:90px;
	padding:12px;
	border:5px solid #72c3b8;
	margin:5px;
	background-color:#39aa9b;
}

div.rghtbox
{
	width:371px;
	height:180px;
	padding:12px;
	border:5px solid #72c3b8;
	margin:5px;
	background-color: #39aa9b;
}

p.linesize
{
	font-size:6pt;
}

/*UST Box*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }









